﻿@model ToitKoju.Ingredient

@{
    ViewBag.Title = "Details";
}

<h2>Details</h2>

<div>
    <h4>Ingredient</h4>
    <hr />
    <dl class="dl-horizontal">
        <dt>
            @Html.DisplayNameFor(model => model.IngredientName)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.IngredientName)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.Unit)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Unit)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.UnitsInStock)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.UnitsInStock)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.UnitPrice)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.UnitPrice)
        </dd>

    </dl>
</div>
<p>
    @Html.ActionLink("Edit", "Edit", new { id = Model.IngredientID }) |
    @Html.ActionLink("Back to List", "Index")
</p>
